Debian Bug report logs - #704474
ITP: python-ecdsa -- ECDSA cryptographic signature library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Mon, 1 Apr 2013 16:45:02 UTC

Owned by: Bart Martens <bartm@debian.org>

Severity: wishlist

Fixed in version python-ecdsa/0.8-1

Done: Bart Martens <bartm@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704474; Package wnpp. (Mon, 01 Apr 2013 16:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 01 Apr 2013 16:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: ITP: python-ecdsa -- ECDSA cryptographic signature library
Date: Mon, 1 Apr 2013 16:43:46 +0000
Package: wnpp
Severity: wishlist

I hereby express my intent to package python-ecdsa :
https://github.com/warner/python-ecdsa



Owner recorded as Bart Martens <bartm@debian.org>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 02 Apr 2013 04:30:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 03 Apr 2013 07:06:06 GMT) Full text and rfc822 format available.

Added indication that bug 704474 blocks 704464 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 10 Apr 2013 18:33:09 GMT) Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@debian.org>:
You have taken responsibility. (Thu, 18 Apr 2013 11:03:29 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 11:03:29 GMT) Full text and rfc822 format available.

Message #16 received at 704474-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: 704474-close@bugs.debian.org
Subject: Bug#704474: fixed in python-ecdsa 0.8-1
Date: Thu, 18 Apr 2013 11:00:06 +0000
Source: python-ecdsa
Source-Version: 0.8-1

We believe that the bug you reported is fixed in the latest version of
python-ecdsa, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704474@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@debian.org> (supplier of updated python-ecdsa package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 01 Apr 2013 16:34:34 +0000
Source: python-ecdsa
Binary: python-ecdsa
Architecture: source all
Version: 0.8-1
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@debian.org>
Changed-By: Bart Martens <bartm@debian.org>
Description: 
 python-ecdsa - ECDSA cryptographic signature library (pure python)
Closes: 704474
Changes: 
 python-ecdsa (0.8-1) unstable; urgency=low
 .
   * Initial package in Debian.  Closes: #704474.
Checksums-Sha1: 
 571d4ca1f35f6d09f46873df7b1aea9c34d6e2c5 1703 python-ecdsa_0.8-1.dsc
 ae8a3248fb2991a1f06adbec746e5a7515aa512b 37067 python-ecdsa_0.8.orig.tar.gz
 7b46d4e8f3d39a8ae6aa3e4f79f8f14805bd1344 1846 python-ecdsa_0.8-1.debian.tar.gz
 e5625c320d56b409934ccd7fc8e33e893e999834 34440 python-ecdsa_0.8-1_all.deb
Checksums-Sha256: 
 fb4f8614b03bacce9a94a3c4b520a2aaf212b2dfcbad02a0d1fab65e8c6d2205 1703 python-ecdsa_0.8-1.dsc
 559202a57b2ea8e25b2bfe4a4c9f11d4615ae28fe155fc24e318aa7cfbe74669 37067 python-ecdsa_0.8.orig.tar.gz
 91fb1cb6451c666d423909ffca368d15df81a826ddc46ed6ab94d2e3e18658f7 1846 python-ecdsa_0.8-1.debian.tar.gz
 29aa1896348086c7173ff460088a582a2b9802aef9724049849f89ba2eef5756 34440 python-ecdsa_0.8-1_all.deb
Files: 
 f991e5639daa03f717010ac6daf9ab6a 1703 python optional python-ecdsa_0.8-1.dsc
 469a613eccf98776d088412fda1a8d70 37067 python optional python-ecdsa_0.8.orig.tar.gz
 16e514735bcc3f27263079b0d7ea8d4c 1846 python optional python-ecdsa_0.8-1.debian.tar.gz
 fdc810ed33b17308aa114585113407a0 34440 python optional python-ecdsa_0.8-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRW8RXAAoJEDNV9NY7WCHMAZEP/3ArqVGQx1UiQGKJ8tCjdtz8
cjc9HCKfJN7nVRf+UcmN6Q8WMNSjn1A1wytpHfAmlSofED21KRRd95Ah7uHw4aye
6tWnXo1GdHWX6tmPv4qntJvZyK+YsidzfvPq6A/nwM/VgwDZYyiNm7ms3P88Csc0
ZDaGS3xBXPhHIhSC6PWcRRzOjlwN7gy0onJ3Ltem+WbhsWS0K9MdQBhTRA0KjFd4
sdx340wlA+sxG0a1v1+jw8H8YemlmlataZ7IKmws88GjTbd8viF0oWAkKVI6OJZr
ZFiKP+L6rlEPLogrISB91Ais6QUZXFXZiReeXHiReubXLu2wwDVWyKuR7gnvuYbb
xkYI9iAwuoUNsYj+5b+hXjge7k+cYwcuGeaqGMkBHZ16EfH29lv6rI6LxHs2n7o/
bYoh50IfZPXR3TVpp7pNocoq7/ZWcrneksviVxD5YVCG6L73PWGT4W3Ors+64YjD
KHOZM+MfpYZXceSdCD8RqAaH97fOSaXYjzVe0tgaOJNr1fdyBmCYHoKQq7YzveeC
5YbBjfltbVfXzyKzZ4M4F3nymoyR9W4MRTFcWzWqJnGgXphds25GKQpKIpfM/n14
pA81Gdj34M7W2lftTV9kBI1V2ZnhB6ueIBRoF3gJxw/w7wxjKYRKbyEaxdtxOcf5
gjpjE3I5R80yw8gf3bXd
=MDQX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:35:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:56:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.